Bug 1468633 - websocket connection leaks causing failed connections
websocket connection leaks causing failed connections
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Build (Show other bugs)
Unspecified Unspecified
high Severity high
: GA
: 5.7.4
Assigned To: Gregg Tanzillo
Pete Savage
: ZStream
Depends On: 1404354
  Show dependency treegraph
Reported: 2017-07-07 11:15 EDT by Satoe Imaishi
Modified: 2017-12-18 15:26 EST (History)
23 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1404354
Last Closed: 2017-12-18 15:26:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core

Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-07-07 11:25:56 EDT
New commit detected on ManageIQ/manageiq/euwe:

commit eee139331f831587ee62d3979c074eb201520c84
Author:     Satoe Imaishi <simaishi@redhat.com>
AuthorDate: Thu Jul 6 09:56:11 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Jul 7 11:19:18 2017 -0400

    Merge pull request #219 from skateman/fine-websocket-fix
    [FINE] Disable connection reuse for WebSocket connections in Apache
    (cherry picked from commit 73a5739b13fc460b4a339ea80571111940dbb808)

 gems/pending/spec/util/miq_apache/conf_spec.rb | 25 ++++++++++++++++++++++++-
 gems/pending/util/miq_apache/miq_apache.rb     | 10 ++++++++--
 2 files changed, 32 insertions(+), 3 deletions(-)
Comment 4 Kedar Kulkarni 2017-09-15 17:14:51 EDT
RHV seems stable. VMware still has some issues. Filed a BZ for that. https://bugzilla.redhat.com/1492241
Comment 12 errata-xmlrpc 2017-12-18 15:26:49 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.